
.container {
    display: flex;
    flex-direction: column;
    align-items: center;

    
    
    
  }
  
  h1 {
    font-size: 2rem;
    margin: 1rem 0;
    display: grid;
    place-items: center;
  }

  h2 {
    font-size: 1.75rem;
    margin: 0.75rem 0;
    display: grid;
    place-items: center;
  }

  
  
  p {
    margin: 0.5rem 0;
    display: grid;
    place-items: center;

  }

  p2 {
    
    font-size: 18px;
    margin: 1.5rem 5;
    display: grid;
    place-items: center;
    padding: 60px;
    

  }
  
  input[type="text"] {
    padding: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0.5rem 0;
  }
  
  input[type="button"] {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 0.5rem 1rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    margin: 0.5rem 0;
    cursor: pointer;
    border-radius: 4px;
    display: grid;
    place-items: center;

  }
  
  input[type="button"]:hover {
    background-color: #3e8e41;
  }

  img {
    border-radius: 50%;
    border: 2px solid black;
    padding: 10px;
    background: black;
    display: block;
    margin: auto;
    inline-size: 190px;
    block-size: 180px;
    
  }
  